POST
/ent/v2/tasks/{id}/cancelTask Management
/ent/v2/tasks/{id}/cancelSuccess example
Failure example
Authorizationstring*Replace {your api key} with your token
Token {your api key}idstring*The ID of the task, taken from the path.
{your_id}idstring*Task ID, returned upon successful creation by the create task API
your_task_id_hereapplication/jsonapplication/jsonResponse example
{
"code": 400,
"reason": "BadRequest",
"message": "task state is scheduled, can not cancel",
"metadata": {
"trace_id": "04e5c2fe159ff7c574acd0424e78c35f"
}
}